/* Hero Section */
.hero {
  padding: 3rem 0;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0) 100%), url(../images/bg_hero.jpg);
}

.hero_title {
  font-size: 3.5rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: var(--main);
  text-align: center;
  margin: 0.9em 0;
}

.hero_title span {
  font-size: 0.86em;
}

.hero_products {
  display: flex;
  justify-content: center;
  gap: 2.4rem;
}

.hero .product_item {
  text-align: center;
  background: url(../images/circle_white.svg) no-repeat right top;
}

.hero .product_item img {
  display: block;
  width: 100%;
  height: auto;
  margin: 55px 60px 0 0;
}

.hero .product_item img {
  width: 292px;
}

.hero .product_item:first-child img {
  width: 286px;
}

.hero .product_name {
  font-size: 2.5rem;
  font-weight: 500;
}

@media only screen and (max-width: 767px) {
  .hero {
    padding: 2rem 0;
  }

  .hero_title {
    font-size: 4.6vw;
  }

  .hero .product_item {
    flex: 1;
    background-size: contain;
  }

  .hero .product_item img {
    width: 100%;
    margin: 0 auto;
  }

  .hero .product_name {
    font-size: 1.2rem;
    margin-top: 1.6em;
  }
}

/* Infomation Section */
.infomation {
  position: relative;
  background: url(../images/bg_top.jpg) no-repeat bottom center;
  padding: 0;
}

.infomation::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50% - 240px);
  height: 980px;
  background: linear-gradient(180deg, #0046C2 0%, rgba(0, 70, 194, 0.00) 100%), url(../images/bg_infomation.png) no-repeat top -120px left /cover;
}


/** News Section **/
.news {
  position: relative;
  padding: 8rem 0 4rem;
}

.news .container {
  display: flex;
}

.news .section_title {
  color: #fff;
  text-align: left;
  width: 390px;
  max-width: 100%;
}

.news_content {
  flex: 1;
}

.news_list {
  list-style: none;
}

.news_list a {
  display: block;
  background: url(../images/icon_arrow.svg) no-repeat right center / 32px 32px;
  padding: 1em 47px 1em 0;
  transition: background 0.3s ease;
}

.news_list a:hover {
  filter: brightness(120%);
  background: url(../images/icon_arrow.svg) no-repeat right center / 32px 32px, rgba(255, 255, 255, 0.08);
}

.news_list li {
  border-bottom: 1px solid #fff;
padding: 20px 0;
}
.news_list li:last-child a {
  border-bottom-width: 0;
}

.news_list h3 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.news_list a:hover h3 {
  color: #333;
}

.news_list h3 span {
  display: inline-block;
  width: 110px;
  font-family: "Oswald";
  font-weight: 300;
  color: var(--main);
      color: #333;

}

.news_list a:hover h3 span {
  color: #cbe0f5;
}

.news_list p {
  margin-bottom: 0;
    color: black;
}


/** Products Section **/
.products {
  position: relative;
  padding: 5rem 0;
  z-index: 2;
}

.products_title {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  color: #fff;
  margin-bottom: 2.68em;
}

.products .section_title {
  position: relative;
  color: #fff;
  text-align: left;
  margin-bottom: 0;
}

.products .section_title::after {
  content: "";
  position: absolute;
  top: 55%;
  right: calc(-100% - 16px);
  width: 100%;
  height: 1px;
  background: #fff;
}

.products_lead {
  font-size: 1.8rem;
  line-height: 1.83;
  padding-right: 110px;
}

.products_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}

.product_card {
  position: relative;
  background: #fff;
  max-height: 153px;
}

.product_card_image {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 129px;
}

.product_card:hover .product_card_image img {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}

.product_card_name {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: url(../images/icon_arrow.svg) no-repeat right 13px center / 22px 22px, linear-gradient(45deg, #0046C2 0%, #4496D9 100%);
  padding: 16px 16px 13px 160px;
  margin-bottom: 0;
  transition: all 0.3s ease;
}

.product_card:hover .product_card_name {
  background: url(../images/icon_arrow.svg) no-repeat right 13px center / 22px 22px, linear-gradient(45deg, #0046C2 0%, #0046C2 100%);
}

.product_card_list {
  padding: 24px 4px calc(28px - 0.7em) 160px;
}

.product_card li {
  position: relative;
  color: #000;
  line-height: 1.25;
  padding-left: 1.2em;
  margin-bottom: 0.7em;
}

.product_card li::before {
  content: "■";
  color: var(--main);
  position: absolute;
  top: 0;
  left: 0;
}


/** Delivery Section **/
.delivery {
  position: relative;
  padding: 18rem 0 23.5rem;
}

.delivery .container {
  background: rgba(255, 255, 255, 0.80);
  padding-top: 18px;
  padding-left: 479px;
  padding-bottom: 48px;
}

.delivery-image {
  position: absolute;
  bottom: -5px;
  left: calc(50% - 950px);
  width: 914px;
  height: auto;
}

.delivery .section_title {
  position: relative;
}

.delivery .section_title::after {
  content: "";
  position: absolute;
  bottom: -0.2em;
  left: calc(50% - 50px);
  width: 100px;
  height: 3px;
  background: var(--main);
}

.delivery .delivery_lead {
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}

.delivery_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
  justify-content: center;
  padding: 26px 122px;
  ;
}

.delivery_list li {
  position: relative;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  background: linear-gradient(45deg, #0046C2 0%, #4496D9 100%);
  padding: 9px 0 8px
}

.delivery_list li::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-left: 14px solid transparent;
  border-bottom: 14px solid #2EC5FF;
}

@media only screen and (max-width: 767px) {
  .infomation::before {
    width: 100%;
  }

  .news,
  .products,
  .delivery {
    padding: 2rem 0;
  }

  .news .container {
    flex-direction: column;
  }

  .news_content {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }

  .news_list h3 {
    font-size: 1.5rem;
    color: #fff;
  }

  .news_list h3 span {
    width: auto;
    padding-right: 1em;
    color: #fff;
  }

  .news_list p {
    color: #fff;
  }

  .news_list a {
    background: url(../images/icon_arrow.svg) no-repeat right center / 22px 22px;
    padding: 1em 27px 1em 0;
  }

  .products_title {
    flex-direction: column;
    align-items: stretch;
    gap: 1rem;
  }

  .products .section_title::after {
    display: none;
  }

  .products_lead {
    font-size: 1.4rem;
    padding-right: 0;
  }

  .products_grid {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .product_card_name {
    font-size: 1.6rem;
    padding-left: 16px;
  }

  .product_card_image {
    top: 50px;
    width: 100px;
  }

  .product_card_list {
    padding-left: 130px;
    min-height: 150px;
    max-height: initial;
  }

  .delivery {
    padding-bottom: 0;
  }

  .delivery .container {
    padding: 4rem 2rem 0;
    display: flex;
    flex-direction: column-reverse;
  }

  .delivery .section_title::after {
    left: calc(50% - 25px);
    width: 50px;
    height: 1px;
  }

  .delivery .delivery_lead {
    font-size: 1.4rem;
    margin-top: 2rem;
    position: relative;
      z-index: 99;
  }

  .delivery-image {
    position: static;
    width: 100%;
    margin-top: -60vw;
    margin-bottom: -10vw;
  }

  .delivery_list {
    padding: 2rem 0;
    gap: 1rem;
  }

  .delivery_list li {
    font-size: 1.4rem;
  }
}



/* Company Section */
.company {
  padding: 12rem 0 13.4rem;
  background: url(../images/bg_company.jpg) no-repeat center top / cover;
}

.company .section_title {
  position: relative;
  display: inline-block;
  color: #fff;
  text-align: left;
  padding-left: 8.7rem;
}

.company .section_title::after {
  content: "";
  position: absolute;
  top: 55%;
  right: calc(-100% - 16px);
  width: 100%;
  height: 1px;
  background: #fff;
}

.company_content {
  background: linear-gradient(44deg, #0580C3 18.54%, #7ED2DC 79.88%);
  box-shadow: 0 0 100px 0 rgba(255, 255, 255, 0.25);
  padding: 7.6rem 8.7rem 9.2rem;
}

.company h3 {
  color: #fff;
  margin-bottom: 0.6em;
}

.company_grid {
  display: flex;
  justify-content: space-between;
  gap: 3.7rem;
}

.company_image {
  width: 583px;
  max-width: 50%;
}

.company_image img {
  object-fit: cover;
}

.company_table {
  border-collapse: collapse;
}

.company_table th,
.company_table td {
  padding: 1.34rem 1.6rem;
  border-bottom: 1px solid #eee;
  font-size: 1.7rem;
  background: #fff
}

.company_table th {
  font-weight: 700;
  text-align: center;
  color: var(--main);
    width: 30%;
}

.company_table tr:last-child th,
.company_table tr:last-child td {
  border-bottom: none;
}

@media (max-width: 767px) {

  .company {
    padding: 2rem 0;
  }

  .company .section_title {
    padding-left: 0;
  }

  .company_content {
    padding: 2rem;
  }

  .company_grid {
    flex-direction: column-reverse;
    gap: 1.6rem;
  }

  .company_image {
    width: 100%;
    max-width: none;
    max-width: initial;
  }

  .company_image img {
    object-fit: contain;
  }

  .company_table table {
    width: 100%;
  }

  .company_table th {
    width: 90px;
  }

  .company_table th,
  .company_table td {
    padding: 0.6rem 0.8rem;
    font-size: 1.2rem;
    line-height: 1.6;
  }
}